## totp: object

**Properties**

|Name|Type|Description|Required|
|----|----|-----------|--------|
|**enabled**|`boolean`|||
|**codelength**|`integer`|||
|**issuer**|`string`|||
|**redis**|`boolean`|||
|**secret**|`string`|||
|**recoverycodecount**|`integer`|||
|**recoverycodelength**|`integer`|||

**Additional Properties:** not allowed  
<a name="ratelimit"></a>